Subject: sedma kapitola

From: Jana Ouskova <[email-masked]>
Date: Wed, 01 Jun 2005 18:45:08 +0200

Ahoj libore, moc ti dekuji, ze sis to precetl  a pripsal poznamky. 
Nevim, jak se stalo, ze tam ta sedma kapitola nebyla. Posilam Ti tedy tu 
praci jeste jednou. Doufam, ze ted uz s tou sedmou kapitolou nebude 
problem. Jde zhruba o 5 stranek. Prosim, jestli by sis to mohl precist, 
co nejdrive. Dekuji.
s pozdravem Jana Ouskova